
Redmine - Defect #28016

Incorrect placement of description box of new issue and edit issue

2018-01-18 22:01 - Valeriu Piduna

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I read old report from your forum

#26243

But i have another situation. I don't have emoji plugin to resolve it.

Tell me please, which file with styles is responsible for this ?

 text_area_issue.jpg 

My soft:

1) Redmine: 3.4.2

2) MariaDB: 10.1.26

3) Ruby: 2.3.3p222

4) gem list

*** LOCAL GEMS ***

actionmailer (4.2.8, 4.2.7.1, 4.2.5.2)

actionpack (4.2.8, 4.2.7.1, 4.2.5.2)

actionpack-action_caching (1.2.0, 1.1.1)

actionpack-xml_parser (1.0.2)

actionview (4.2.8, 4.2.7.1, 4.2.5.2)

activejob (4.2.8, 4.2.7.1, 4.2.5.2)

activemodel (4.2.8, 4.2.7.1, 4.2.6, 4.2.5.2)

activerecord (4.2.8, 4.2.7.1, 4.2.6, 4.2.5.2)

activesupport (4.2.8, 4.2.7.1, 4.2.6, 4.2.5.2)

addressable (2.5.1, 2.5.0, 2.4.0)

arel (6.0.4, 6.0.3)

bigdecimal (1.2.8)

builder (3.2.3, 3.2.2)

bundler (1.13.6)

coderay (1.1.1)

concurrent-ruby (1.0.5, 1.0.4, 1.0.2, 1.0.1)

css_parser (1.5.0, 1.4.8, 1.3.7)

dalli (2.7.6)

dav4rack (0.3.0)

did_you_mean (1.0.0)

erubis (2.7.0)

globalid (0.4.0, 0.3.7, 0.3.6)

htmlentities (4.3.4, 4.3.1)

httpclient (2.8.3)

i18n (0.7.0)

io-console (0.4.5)

jquery-rails (3.1.4)

json (1.8.6, 1.8.3)

loofah (2.0.3)

mail (2.6.6, 2.6.4)

mime-types (3.1, 3.0)

mime-types-data (3.2016.0521, 3.2016.0221)

mimemagic (0.3.2, 0.3.1)

mini_portile2 (2.1.0, 2.0.0)

minitest (5.10.3, 5.10.1, 5.9.0)
molinillo (0.5.0)

mysql2 (0.4.8, 0.4.4, 0.3.21, 0.3.20)

net-http-persistent (2.9.4)

net-ldap (0.12.1)

net-telnet (0.1.1)

nokogiri (1.7.2, 1.6.8.1, 1.6.7.2)

power_assert (0.2.7)

protected_attributes (1.1.4, 1.1.3)

psych (2.1.0)

public_suffix (2.0.5)

rack (1.6.8, 1.6.5, 1.6.4)

rack-openid (1.4.2)

rack-test (0.6.3)

rails (4.2.8, 4.2.7.1, 4.2.5.2)

rails-deprecated_sanitizer (1.0.3)

rails-dom-testing (1.0.8, 1.0.7)

rails-html-sanitizer (1.0.3)

railties (4.2.8, 4.2.7.1, 4.2.5.2)

rake (12.0.0, 11.1.2, 10.5.0)

rbpdf (1.19.2, 1.19.0)

rbpdf-font (1.19.1, 1.19.0)

rdoc (4.2.1)

redcarpet (3.4.0, 3.3.4)

RedCloth (4.3.2)

redmine_extensions (0.2.4, 0.2.0, 0.1.17, 0.0.29, 0.0.28)

request_store (1.0.5)

roadie (3.2.2, 3.2.1, 3.1.1)

roadie-rails (1.1.1)

ruby-openid (2.3.0)

rubyzip (1.2.1, 1.2.0)

simple_enum (2.3.0)

sprockets (3.7.1, 3.6.0, 3.5.2)

sprockets-rails (3.2.0, 3.0.4)

svg-graph (2.1.0)

test-unit (3.1.7)

thor (0.19.4, 0.19.1)

thread_safe (0.3.6, 0.3.5)

tzinfo (1.2.3, 1.2.2)

uuidtools (2.1.5)

wayback_machine_downloader (1.1.4)

xapian-full-alaveteli (1.2.21.1)

zip-zip (0.3)

 Tell me please, how can i fix it ? Thanks for you attention.

History

#1 - 2018-01-19 04:43 - Toshi MARUYAMA

- Description updated

#2 - 2018-01-19 04:57 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Try without theme.

MariaDB: 10.1.26

 MariaDB is not supported.

#3 - 2018-01-19 05:04 - Toshi MARUYAMA

- File vanilla-redmine.png added

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
Valeriu Piduna wrote:

I read old report from your forum

#26243

But i have another situation. I don't have emoji plugin to resolve it.

 You have plugin.

This is vanilla Remine toolbar.

 

#4 - 2018-01-19 12:16 - Valeriu Piduna

Toshi MARUYAMA wrote:

Valeriu Piduna wrote:

I read old report from your forum

#26243

But i have another situation. I don't have emoji plugin to resolve it.

 You have plugin.

This is vanilla Remine toolbar.

 

 but please. look on my structure of folders:

/usr/share/redmine# ls -l plugins/

total 75

-rw-r--r--  1 root root 32736 Feb 21  2017 develop.zip

drwxr-xr-x  3 root root     3 Jul 19  2017 disabled

-rw-r--r--  1 root root 22193 Aug 27 14:12 master.zip

-rw-r--r--  1 git  git     31 Feb 12  2015 README

drwxr-xr-x  9 root root    12 Jul  4  2015 redcase

drwxr-xr-x  9 root root    13 Jul  6  2017 redmine_agile

drwxr-xr-x 10 root root    12 Jul  7  2017 redmine_checklists

drwxrwxr-x  9 git  git     16 Dec 28 22:42 redmine_dmsf

drwxr-xr-x  4 root root     7 Mar 25  2017 redmine_embedded_video

drwxr-xr-x  8 root root    12 Jan  5 22:25 redmine_graphs

drwxr-xr-x  8 root root    10 May  2  2016 redmine_issue_todo_lists

drwxr-xr-x  7 root root    11 Jul 22  2016 redmine_mentions

drwxr-xr-x  6 root root    12 May 14  2016 redmine_revision_branches

drwxrwxr-x  6 root root    10 Jul 30 17:52 redmine_silencer

drwxr-xr-x  4 root root     6 Feb  6  2017 redmine_sortable_table

drwxr-xr-x  7 root root     9 Jul 28  2015 redmine_stats
drwxr-xr-x  8 root root    16 Jul  2  2017 redmine_wiki_extensions

 Where is something like toolbar ? Or emoji ? I have not seen. Sorry.

#5 - 2018-01-19 12:17 - Valeriu Piduna

- Status changed from Closed to Reopened

#6 - 2018-01-19 13:24 - Bernhard Rohloff

Have a look here: https://www.r-labs.org/projects/r-labs/wiki/Wiki_Extensions_en#Emoticons

redmine_wiki_extensions is your problem...

#7 - 2018-01-19 17:13 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Files

text_area_issue.jpg 84.8 KB 2018-01-18 Valeriu Piduna

vanilla-redmine.png 6.47 KB 2018-01-19 Toshi MARUYAMA
